pcl::_PointXYZL Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointXYZL:

## Public Attributes

| PCL_ADD_POINT4D
uint32_t | label

## Detailed Description

Definition at line 463 of file point_types.hpp.

## Member Data Documentation

uint32_t pcl::_PointXYZL::label

Definition at line 466 of file point_types.hpp.

Referenced by pcl::PointXYZL::PointXYZL().

pcl::_PointXYZL::PCL_ADD_POINT4D

Definition at line 465 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/common/include/pcl/impl/point_types.hpp